a:hover {
    text-decoration: none;
}

html {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    overflow-x: hidden;
    overflow-y: scroll;
    text-rendering: optimizeLegibility;
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    text-size-adjust: 100%;
}

::selection {
    background-color: #173348;
    color: #fff;
}

::-webkit-selection {
    background-color: #173348;
    color: #fff;
}

::-moz-selection {
    background-color: #173348;
    color: #fff;
}

body {
    margin: 0;
    position: relative;
}

div {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

h1 {
    font-size: 36px;
    color: #1A2736;
    line-height: 40px;
    text-align: center;
    margin: 0;
    font-weight: normal;
}

h4 {
    margin: 0;
    font-weight: normal;
}

ul {
    list-style: none;
    margin: 0;
}

.dropdown-list ul {
    margin-left: 0;
}

img {
    max-width: 100%;
    user-select: none;
}

p {
     margin: 0;
}

a {
    text-decoration: none;
}

a:visited {
    color: inherit;
}

.is-flex {
    display: flex;
    justify-content: space-between;
}

.is-inline_block {
    display: inline-block;
}

.header {
    position: relative;
}

.container {
    width: 1280px;
    margin: auto;
}

.swiper-wrapper .title {
    font-size: 64px;
    color: #FFFFFF;
    letter-spacing: 0;
    text-align: center;
    top: 235px;
    position: relative;
}

.swiper-wrapper .description {
    font-size: 20px;
    color: #FFFFFF;
    letter-spacing: 0;
    text-align: center;
    position: relative;
    top: 245px;
}

.header .back {
    position: absolute;
    bottom: -1px;
    left: 0;
    z-index: 999;
}

 
body .banner .carousel-inner .item {
}

.carousel-inner .item-1 {
    background-size: cover;
    background-position: center;
}

.carousel-inner .item-1 .sub-title {
    padding-top: 80px;
}

.carousel-inner .item-1 .item-1-mobile {
    display: none;
}

.carousel-inner .item-2 {
    background-size: cover;
    background-position: center;
}

.carousel-inner .item-2 .sub-title {
    padding-top: 80px;
}

body .banner .carousel-indicators {
    z-index: 3;
}

body .header .banner .radiusMask {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    bottom: -1px;
    width: 2560px;
    height: 216px;
    z-index: 2;
}

body .header .banner .radiusMask img {
    width: 100%;
}

body .header .banner .wrapMainIndexBanner {
    width: 2560px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}

.banner-item {
    width: 100%;
    height: 100%;
}

.swiper-slide a {
    display: block;
    width: 100%;
    height: 100%;
}

.swiper-container {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    z-index: 1;
    width: 100%;
    height: 100%;
}

.swiper-slide {
    -webkit-flex-shrink: 0;
    -ms-flex: 0 0 auto;
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    position: relative;
    font-size: 20px;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background-color: transparent;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.back {
    /*position: relative;
	top: -78px;*/
    z-index: 1;
}

/* åŽ»æŽ‰é¦–é¡µbanneræ‰‹åŠ¿é—®é¢˜ */

body .bs-slider:hover {
    cursor: default;
}

body .bs-slider:active {
    cursor: default;
}

@media screen and (max-width: 970px) {
    body .bs-slider:hover {
        cursor: -moz-grab;
        cursor: -webkit-grab;
    }
    body .bs-slider:active {
        cursor: -moz-grabbing;
        cursor: -webkit-grabbing;
    }
}

/* å¢žåŠ bannerè½®æ’­ä¸‹é¢çš„é—´è· */

body .indicators-line>.carousel-indicators li {
    margin-right: 7px;
    box-sizing: content-box;
    padding-top: 5px;
    padding-bottom: 3px;
}

/* æ¬¡banneræ•´ä¸ªå¡ç‰‡ç‚¹å‡»è¿›è¡Œè·³è½¬ */

body .newsLiMask {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

/* å®¢æˆ·æ¨¡å—ç¬¬ä¸€æŽ’çš„logoæ˜¯å¯ä»¥ç‚¹å‡»çš„ */

.customer_logo-list-t ul li {
    cursor: pointer;
}

/* äº†è§£æ›´å¤šå­—ä½“é¢œè‰²å˜åŒ– */

.solution_know_more {
    font-size: 16px;
    color: #173348;
    letter-spacing: 0;
    line-height: 20px;
}

.solution_know_more img {
    vertical-align: middle;
}

.boxx{position: relative;}
.news {
    /*position: absolute;*/
    width: 100%;
   /* bottom: -80px;*/
    left: 0;
    z-index: 999;
	padding-top:50px;
}

.news-box-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    background-size: 100%;
    background-position: bottom right;
    background-repeat: no-repeat;
}

.container-news {
    width: 1100px;
    margin: auto;
	background:#fff;
	box-shadow: 0 5px 10px rgb(94 105 120 / 40%);
	padding:10px 30px 30px;
	margin-bottom:80px;
}

.news-box-row li {
    display: inline-block;
    width: 245px;
    height: 160px; 
    padding: 24px 0 0 24px;
    box-sizing: border-box;
    position: relative; 
    background-size: cover;
    background-position: center 0;
    background-repeat: no-repeat;
}

 

.news-box-row .dark {
    background-color: #E0F3FF;
}

.news-box-row img {
    position: absolute;
    bottom: 0;
    right: 0;
}

.news-box-row h4 {
    font-size: 18px;
    color: #173348;
    margin-bottom: 12px;
	 height:30px;
}
.news-box-row li h4.proC1{ background:url(proC1.png) no-repeat; padding-left:40px;}
.news-box-row li h4.proC2{ background:url(proC2.png) no-repeat; padding-left:40px;}

.news-box-row li h4.proC3{ background:url(proC3.png) no-repeat; padding-left:40px;}


.container-news .news-box-row h4 a {
    color: #173348;
}

.news-box-row a {
    font-size: 15px;
    color: #37475A;
    line-height: 30px; 
	display:block;
}

.navbar .container>div {
    display: inline-block;
    vertical-align: top;
}

.content-box{ padding:30px 0; font-size:16px; line-height:32px;font-family: 'å¾®è½¯é›…é»‘';
    font-weight: normal;}
.about-content{ padding:30px 0; font-size:16px; line-height:32px;font-family: 'å¾®è½¯é›…é»‘';
    font-weight: normal;}
.content-box h1,.about-content h1,.pro-content h1{text-align: center;
    font-size: 30px;
    font-family: 'å¾®è½¯é›…é»‘';
    font-weight: normal;
    padding: 50px 0 30px;}

.pro-content{ font-size:16px; line-height:32px;font-family: 'å¾®è½¯é›…é»‘';
    font-weight: normal;}
.pro-content p,.pro-content table td,.pro-content div{font-size:16px; line-height:32px;font-family: 'å¾®è½¯é›…é»‘';
    font-weight: normal;}
.pro-content h2{font-size:30px; line-height:40px;font-family: 'å¾®è½¯é›…é»‘'; margin-top:20px; margin-bottom:20px; font-weight: normal;}
  

.pro-content .pro-keys {width:890px; margin:auto}
.pro-content .pro-keys  ul{  display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    background-size: 100%;
    background-position: bottom right;
    background-repeat: no-repeat;}

.pro-content .pro-keys ul li{background: #FFFFFF;
    box-shadow: 0px 5px 20px 0px rgb(198 211 220 / 10%);
    border-radius: 4px;
    border: 1px solid #CBEDFF;
    font-size: 14px;
    color: #222F3D;
    line-height: 28px; 
	padding:0px 20px;
    text-align: center; margin-top:10px;}

.pro-content .conl{float:left; width:48%;}
.pro-content .conr{float:right; width:48%;}


/*  æˆåŠŸæ¡ˆä¾‹ */

.case_list{display: flex;
    width: 100%;
    flex-wrap: wrap;
	justify-content: flex-start;

	}
.case_list .list_item {
    width: 25%;
    height: 240px;
    background: #FFFFFF;
    margin-bottom: 16px;
    padding: 10px 10px;
}
.case_list .list_item img{width:100%; height:180px;}
.case_list .list_item h4{ margin-top:16px;
   /* font-size: 14px; */
    color: rgba(26, 39, 54, 1);
    line-height: 24px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    text-align: justify;}
.case_list .list_item h4 a{color:#3B3B3B;}
.case_list .list_item h4 a:hover{color:#437495;}

/* ä¸–ç•Œåœ°å›¾ */

.zstack-intro-word-map {
    margin-top: 176px;
}

.zstack-intro-word-map .achieve_num {
    width: 1080px;
    margin: 0 auto;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.zstack-intro-word-map .achieve_num .item {
    width: 147px;
    height: 147px;
    background: #FFFFFF;
    box-shadow: 0px 5px 20px 0px rgba(198, 211, 220, 0.1);
    border: 1px solid #CBEDFF;
    border-radius: 100%;
    padding-top: 37px;
    text-align: center;
}

.achieve_num .item .item_num {
    font-size: 36px;
    font-weight: 600;
    color: #173348;
    line-height: 32px;
    margin-bottom: 18px;
}

.achieve_num .item .item_desc {
    font-size: 18px;
    color: #5E6978;
    line-height: 24px;
}

.zstack-intro-word-map .map_container {
    margin-top: 63px;
    padding-bottom: 51px;
    background: linear-gradient(360deg, #EEF9FF 0%, #FFFFFF 100%);
    text-align: center;
}

.zstack-intro-word-map .map_container img {
    height: auto;
    width: auto;
    max-width: 1280px;
    max-height: 100%;
}

@media screen and (max-width:1280px) {
	.wrap{width:80%;}
	
	.icon-box-abo .icon-abo {width: 30%;margin-left: 3%;}
	.icon-box .icon-pro{width: 30%;margin-left: 3%;}
	/*.banner2{height:382px; background:url(ban2.jpg) center bottom ;}*/
	.pro-content{padding-top:50px;}
	.pro-content .pro-keys {   width: 100%;   }


	.case_list .list_item{width:33%;}
	
	.news{display:none;}
	.footer .wrap{display:none;}
	.footer-col{width:90%;  margin-top: 30px;}
	.flogo {  margin: 50px auto 20px;}
    .zstack-intro-word-map .achieve_num {
        width: 80%;
    }
    .zstack-intro-word-map .map_container img {
        width: 80%;
    }
}

@media screen and (max-width:1024px) {
	.wrap{width:80%;}
	.icon-box-abo .icon-abo {width: 30%;margin-left: 3%;}
	.icon-box .icon-pro{width: 30%;margin-left: 3%;}
	/*.banner2{height:382px; background:url(ban2.jpg) center bottom no-repeat;}*/
	.pro-content{padding-top:50px;}

	.pro-content .pro-keys {   width: 100%;   }
	.pro-content .conl{ clear:both; min-width:100%;}
	.pro-content .conr{ clear:both;  min-width:100%;}

	.news{display:none;}
	
	.case_list .list_item{width:100%;}
	.footer .wrap{display:none;}
	.footer-col{width:90%;  margin-top: 30px;}
	.flogo {  margin: 50px auto 20px;}
    .zstack-intro-word-map {
        margin-top: 360px;
    }
}

@media screen and (max-width:918px) {
	.wrap{width:80%;}
	.icon-box-abo .icon-abo {width: 30%;margin-left: 3%;}
	.icon-box .icon-pro{width: 30%;margin-left: 3%;}
	/*.banner2{height:382px; background:url(ban2.jpg) center bottom no-repeat;}*/
	.pro-content .pro-keys {   width: 100%;   }
	.pro-content{padding-top:50px;}
	
	.pro-content .conl{ clear:both; min-width:100%;}
	.pro-content .conr{ clear:both;  min-width:100%;}
	.news{display:none;}
	
	.case_list .list_item{width:100%;}
	.footer .wrap{display:none;}
	.footer-col{width:90%;  margin-top: 30px;}
	.flogo {  margin: 50px auto 20px;}
    .zstack-intro-word-map .achieve_num {
        max-width: 587px;
    }
}

@media screen and (max-width:480px) {
	.wrap{width:80%;}
	.icon-box-abo .icon-abo {width: 30%;margin-left: 3%;}
	.icon-box .icon-pro{width: 30%;margin-left: 3%;}
	/*.banner2{height:382px; background:url(ban2.jpg) center bottom no-repeat;}*/
	
	.pro-content{padding-top:50px;}
	
	.pro-content .pro-keys {   width: 100%;   }
	.pro-content .conl{ clear:both; min-width:100%;}
	
	.pro-content .conr{ clear:both;  min-width:100%;}
	.news{display:none;}
	
	.case_list .list_item{width:100%;}
	.footer .wrap{display:none;}
	.footer-col{width:90%;  margin-top: 30px;}
	.flogo {  margin: 50px auto 20px;}
    .zstack-intro-word-map {
        margin-top: 660px;
    }
}

@media screen and (max-width:375px) {
	.wrap{width:80%;}
	.icon-box-abo .icon-abo {width: 30%;margin-left: 3%;}
	.icon-box .icon-pro{width: 30%;margin-left: 3%;}
	.pro-content .pro-keys { width: 100%; }
	/*.banner2{height:382px; background:url(ban2.jpg) center bottom no-repeat;}*/
	.pro-content{padding-top:50px;}
	
	.pro-content .conl{ clear:both; min-width:100%;}
	.pro-content .conr{ clear:both;  min-width:100%;}
	.news{display:none;}
	
	.case_list .list_item{width:100%;}
	.footer .wrap{display:none;}
	.footer-col{width:90%;  margin-top: 30px;}
	.flogo {  margin: 50px auto 20px;}
    .zstack-intro-word-map {
        margin-top: 560px;
    }
}

/* åŒ å¿ƒ */

.zstack_product {
    padding-top: 67px;
    overflow: hidden;
}

.zstack_product>.title {
    font-size: 36px;
    font-weight: 500;
    color: #1A2736;
    line-height: 40px;
    text-align: center;
}

.zstack_product>.desc {
    font-size: 16px;
    color: #222F3D;
    line-height: 30px;
    margin-top: 22px;
    text-align: center;
}

.zstack_product .product_container {
    margin: 47px auto 0;
    display: flex;
    width: 1280px;
}

.product_container .product_left_menu {
    padding-top: 3px;
    width: 323px;
    margin-left: 88px;
}

.product_container.pc .product_left_menu {
    padding-top: 3px;
    width: 323px;
    margin-left: 88px;
    margin-right: 8px;
    transform: translateY(-472px);
}

.product_left_menu .menu_item {
    position: relative;
    margin-bottom: 7px;
    margin-right: 0;
    width: 100%;
    background: #FFFFFF;
    box-shadow: 0px 5px 10px 0px rgba(198, 211, 220, 0.3);
    border-radius: 4px;
    cursor: pointer;
    display: flex;
    align-items: center;
    height: 72px;
    transition: all 0.3s ease-in-out;
}

.product_left_menu .menu_item.active {
    width: 363px;
    box-shadow: 0px 6px 30px 0px rgba(198, 211, 220, 0.4);
    left: -32px;
    height: 80px;
}

.product_left_menu .menu_item .text {
    padding-left: 60px;
    text-align: left;
    font-size: 18px;
    color: #97A4B6;
}

.product_left_menu .menu_item.active .text {
    font-size: 22px;
    font-weight: 500;
    color: #173348;
    padding-left: 55px;
}

.product_left_menu .menu_item .item_icon {
    position: absolute;
    top: 8px;
    left: -32px;
    width: 60px;
    height: 60px;
    border: 2px solid #f5f5f5;
    border-radius: 100%;
    padding: 0px;
}

.product_left_menu .menu_item.active .item_icon {
    width: 60px;
    height: 60px;
    border: 1px solid #f5f5f5;
    top: 8px;
    left: -35px;
}

.product_left_menu .menu_item .item_icon .icon_con {
    width: 100%;
    height: 100%;
    border-radius: 100%;
    background: #fff;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.product_left_menu .menu_item .item_icon .icon {
    width: 34px;
    height: 34px;
	background:url(icon.svg) center no-repeat; 
     
}

.product_left_menu .menu_item .icon1 {
    background-position-x: -26px;
}

.product_left_menu .menu_item .icon2 {
    background-position-x: -78px;
}

.product_left_menu .menu_item .icon3 {
    background-position-x: -104px;
}

.product_left_menu .menu_item .icon4 {
    background-position-x: 0;
}

.product_left_menu .menu_item .icon5 {
    background-position-x: -52px;
}

.product_left_menu .menu_item .icon6 {
    background-position-x: -130px;
}

.product_left_menu .menu_item.active .icon_con {
    background: #437495;
}

.product_left_menu .menu_item.active .icon {
    width: 34px;
    height: 34px;
	background:url(icon2.png) center no-repeat; 
}

.product_left_menu .menu_item.active .icon1 {
    background-position-x: -30px;
}

 

.product_left_menu .menu_item.active .icon3 {
    /**background-position-x: -120px;**/
}

.product_left_menu .menu_item.active .icon4 {
    background-position-x: 0;
}

.product_left_menu .menu_item.active .icon5 {
    background-position-x: -60px;
}

.product_left_menu .menu_item.active .icon6 {
    background-position-x: -150px;
}

.product_container .line {
    width: 3px;
    height: 407px;
    background: #173348;
    box-shadow: 0px 20px 40px 10px rgba(224, 229, 238, 0.2);
    margin-right: 53px;
}

.product_container .product_right_container {
    padding-top: 30px;
}

.product_detail .title {
    font-size: 24px;
    font-weight: 500;
    color: #3B3B3B;
    line-height: 33px;
    margin-bottom: 21px;
    text-align: left;
}

.product_detail .switch_zstack_version {
    position: relative;
    user-select: none;
}

.product_detail .switch_zstack_version .switch_container {
    width: 478px;
    display: flex;
    justify-content: space-between;
}

.product_detail .switch_zstack_version .move_line {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 76px;
    height: 2px;
    background: #173348;
    box-shadow: 0px 20px 40px 10px rgba(224, 229, 238, 0.2);
    transition: all 0.3s ease-out;
}

.product_detail .switch_zstack_version .version_item {
    font-size: 22px;
    font-weight: 500;
    color: #3B3B3B;
    line-height: 30px;
    padding: 0 5px;
    cursor: pointer;
}

.product_detail .switch_zstack_version .version_item.active {
    color: #173348;
}

.product_detail .zstack_product_list {
    margin-top: 10px;
}

.zstack_product_list.cloud_product>div {
    display: none;
}

.zstack_product_list .version_detail {
    width: 703px;
}

.zstack_product_list .version_detail .desc {
    font-size: 16px;
    color: #8d8d8d;
    line-height: 30px;
    text-align: justify;
}

.zstack_product_list .version_detail .advance {
    font-size: 20px;
    font-weight: 500;
    color: #37475A;
    line-height: 36px;
    margin-top: 22px;
}

.zstack_product_list .version_detail .tags {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.zstack_product_list .version_detail .tags>div {
    background: #FFFFFF;
    box-shadow: 0px 5px 20px 0px rgba(198, 211, 220, 0.1);
    border-radius: 4px;
   /** border: 1px solid #CBEDFF;**/
    font-size: 15px;
    color: #222F3D;
    line-height: 28px;
    margin-top: 15px;
   /* margin-left: 40px;
    text-align: center;*/
}

.w122>div {
    min-width: 122px;
}

.w128>div {
    min-width: 128px;
}

.w133>div {
    min-width: 133px;
}

.w180>div {
    min-width: 180px;
}

.w187 {
    width: 187px;
}

.w187 {
    width: 187px;
}


.p10>div {
    padding-left: 10px;
    padding-right: 10px;
}

.zstack_product_list .version_detail .tags>div:first-child,
.left_none {
   /* margin-left: 0 !important;*/
}

.zstack_product_list .version_btn_jump {
    width: 246px;
    display: flex;
    justify-content: space-between;
    margin-top: 25px;
}

.version_btn_jump>div {
    width: 113px;
    height: 28px;
    box-shadow: 0px 5px 20px 0px rgba(198, 211, 220, 0.1);
    border-radius: 4px;
    font-size: 14px;
    line-height: 28px;
    text-align: center;
    border: 1px solid #173348;
    color: #173348 !important;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    transition: all 0.3s linear;
    cursor: pointer;
    margin-top: 0;
}

.version_btn_jump>div .version_btn_icon {
    width: 12px;
    height: 10px;
    margin-left: 12px;
    background-image: url(arrow_detail.svg);
}

.version_btn_jump>div:hover {
	color: #fff;
    background-color: #437495;
    
}

.version_btn_jump>div:hover .version_btn_icon {
    background-image: url(home_arrow_l.svg);
}

.version_btn_jump .know_more a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media screen and (max-width:1440px) {
    .zstack_product .product_container.pc {
        width: auto;
        transform: scale(0.85);
    }
    .product_container.pc .move_line {
        display: none;
    }
}

@media screen and (max-width:1280px) {
    .zstack_product>.title,
    .zstack_product>.desc {
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }
    .zstack_product .product_container.pc {
        display: none !important;
    }
    .product_container.mobile {
        width: 80%;
        display: block !important;
    }
    .product_container .product_left_menu {
        width: 100%;
        margin-left: 40px;
    }
    .product_left_menu .menu_item.active {
        width: 100%;
        transform: scaleX(1.05);
        left: auto;
    }
    .zstack_product .product_container {
        transform: none;
    }
    .product_left_menu .product_detail {
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .zstack_product_list .version_detail {
        width: auto;
    }
    .zstack_product_list .version_detail .tags {
        margin-left: -10px;
    }
    .zstack_product_list .version_detail .tags>div {
        margin-left: 10px !important;
    }
    .zstack_product_list .version_detail .tags>div:first-child {
        margin-left: 10px !important;
    }
}
